<?php
/**
 * @package iCMS
 * @copyright 2007-2010, iDreamSoft
 * @license http://www.idreamsoft.cn iDreamSoft
 * @author coolmoo <idreamsoft@qq.com>
 */
define('iCMS_VER', 'V3.2');//当前版本
define('iCMS_RELEASE', '20100220');
?>